Page MenuHomePhabricator

Improve section translation classifier
Closed, ResolvedPublic

Description

This task can only be picked in earnest after T184212 is completed. In the mean time, Diego is working on ways that data can be used to improve the algorithm.

Event Timeline

leila assigned this task to diego.Mar 29 2018, 8:57 PM
leila triaged this task as High priority.
leila updated the task description. (Show Details)
leila added a subscriber: leila.
leila moved this task from Staged to In Progress on the Research board.May 25 2018, 8:52 PM
DarTar closed this task as Resolved.Jul 28 2018, 2:12 AM
DarTar edited projects, added Research-Archive; removed Research.
DarTar moved this task from Default to Q4-FY18 on the Research-Archive board.Jul 28 2018, 2:14 AM